### Method

# FwupdPlugin StructElfFileHeader64le ref

#### Declaration [src]

    FuStructElfFileHeader64le*
    fu_struct_elf_file_header64le_ref (
      FuStructElfFileHeader64le* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructElfFileHeader64le`

No description available.

The returned data is owned by the instance.